.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 938px;
	min-height: 705.7000000000003px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-left: 22px;
	padding-top: 20px;
	padding-bottom: 92.29999999999973px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/bg_barcodes.jpg") repeat center top;
}

#pu7212
{
	width: 0.01px;
	position: relative;
}

#u7212
{
	z-index: 2;
	width: 916px;
	margin-right: -10000px;
}

#menuu18145
{
	z-index: 4;
	width: 670px;
	margin-right: -10000px;
	margin-top: 93px;
	left: 6px;
}

#u18220
{
	width: 65px;
	min-height: 51px;
	margin-right: -10000px;
}

#u18223
{
	width: 65px;
	padding-bottom: 39px;
}

#u18223:hover
{
	margin: 0px;
}

#u18224-4
{
	width: 65px;
	min-height: 12px;
}

#u18223:hover #u18224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u18167
{
	width: 65px;
	min-height: 51px;
	margin-right: -10000px;
	left: 67px;
}

#u18168
{
	width: 65px;
	padding-bottom: 39px;
}

#u18223.MuseMenuActive,#u18168:hover
{
	margin: 0px;
}

#u18169-4
{
	width: 65px;
	min-height: 12px;
}

#u18223.MuseMenuActive #u18224-4,#u18168:hover #u18169-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u18213
{
	width: 65px;
	min-height: 51px;
	margin-right: -10000px;
	left: 134px;
}

#u18214
{
	width: 65px;
	padding-bottom: 39px;
}

#u18168.MuseMenuActive,#u18214:hover
{
	margin: 0px;
}

#u18217-4
{
	width: 65px;
	min-height: 12px;
}

#u18168.MuseMenuActive #u18169-4,#u18214:hover #u18217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u18206
{
	width: 65px;
	min-height: 51px;
	margin-right: -10000px;
	left: 201px;
}

#u18207
{
	width: 65px;
	padding-bottom: 39px;
}

#u18214.MuseMenuActive,#u18207:hover
{
	margin: 0px;
}

#u18208-4
{
	width: 65px;
	min-height: 12px;
}

#u18214.MuseMenuActive #u18217-4,#u18207:hover #u18208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u18146
{
	width: 65px;
	min-height: 51px;
	margin-right: -10000px;
	left: 268px;
}

#u18147
{
	width: 65px;
	padding-bottom: 39px;
}

#u18207.MuseMenuActive,#u18147:hover
{
	margin: 0px;
}

#u18150-4
{
	width: 65px;
	min-height: 12px;
}

#u18207.MuseMenuActive #u18208-4,#u18147:hover #u18150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u18181
{
	width: 65px;
	min-height: 51px;
	margin-right: -10000px;
	left: 335px;
}

#u18182
{
	width: 65px;
	padding-bottom: 39px;
}

#u18147.MuseMenuActive,#u18182:hover
{
	margin: 0px;
}

#u18183-4
{
	width: 65px;
	min-height: 12px;
}

#u18147.MuseMenuActive #u18150-4,#u18182:hover #u18183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u18153
{
	width: 65px;
	min-height: 51px;
	margin-right: -10000px;
	left: 402px;
}

#u18154
{
	width: 65px;
	padding-bottom: 39px;
}

#u18182.MuseMenuActive,#u18154:hover
{
	margin: 0px;
}

#u18156-4
{
	width: 65px;
	min-height: 12px;
}

#u18182.MuseMenuActive #u18183-4,#u18154:hover #u18156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u18199
{
	width: 65px;
	min-height: 51px;
	margin-right: -10000px;
	left: 469px;
}

#u18200
{
	width: 65px;
	padding-bottom: 39px;
}

#u18154.MuseMenuActive,#u18200:hover
{
	margin: 0px;
}

#u18203-4
{
	width: 65px;
	min-height: 12px;
}

#u18154.MuseMenuActive #u18156-4,#u18200:hover #u18203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u18160
{
	width: 66px;
	min-height: 51px;
	margin-right: -10000px;
	left: 536px;
}

#u18163
{
	width: 66px;
	padding-bottom: 39px;
}

#u18200.MuseMenuActive,#u18163:hover
{
	margin: 0px;
}

#u18164-4
{
	width: 66px;
	min-height: 12px;
}

#u18200.MuseMenuActive #u18203-4,#u18163:hover #u18164-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u18174
{
	width: 66px;
	min-height: 51px;
	margin-right: -10000px;
	left: 604px;
}

#u18175
{
	width: 66px;
	padding-bottom: 39px;
}

#u18163.MuseMenuActive,#u18175:hover
{
	margin: 0px;
}

#u18177-4
{
	width: 66px;
	min-height: 12px;
}

#u18163.MuseMenuActive #u18164-4,#u18175:hover #u18177-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u18175.MuseMenuActive #u18177-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 0px;
}

#u21021
{
	z-index: 189;
	width: 915px;
	height: 8px;
	margin-top: 6px;
}

#ppu4131
{
	width: 0.01px;
	margin-top: 6px;
	position: relative;
}

#pu4131
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: -1px;
}

#u4131
{
	z-index: 79;
	width: 48px;
	margin-left: 1px;
	position: relative;
}

#u15829
{
	z-index: 124;
	width: 682px;
	margin-top: 4px;
	position: relative;
}

#u15831
{
	z-index: 125;
	width: 682px;
	position: relative;
	margin-right: -10000px;
}

#u15832
{
	z-index: 126;
	width: 682px;
	position: relative;
	margin-right: -10000px;
}

._u15832.f3s_top
{
	width: 682px;
	background-image: url("../images/u15832-sprite.png");
	overflow: hidden;
	height: 10px;
	background-position: left top;
}

._u15832.f3s_mid
{
	background-image: url("../images/u15832-sprite.png");
	overflow: visible;
	background-position: -682px top;
	width: 682px;
	height: 402px;
}

._u15832.f3s_bot
{
	width: 682px;
	background-image: url("../images/u15832-sprite.png");
	overflow: visible;
	height: 10px;
	background-position: -1364px top;
}

#pamphletu15833
{
	z-index: 127;
	width: 0.01px;
	height: 268px;
	padding-bottom: 59px;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 21px;
}

#u15836
{
	position: absolute;
	width: 561px;
	left: 78px;
}

#u15836popup
{
	z-index: 128;
}

#pu15852
{
	width: 0.01px;
	margin-right: -10000px;
	position: relative;
}

#u15852
{
	z-index: 130;
	width: 561px;
	height: 327px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -327px;
	position: relative;
	margin-right: -10000px;
}

#u15853
{
	z-index: 131;
	width: 560px;
	min-height: 284px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#pu15852 #u15853
{
	position: relative;
	width: 560px;
	margin-right: -10000px;
}

#u15849
{
	z-index: 132;
	width: 561px;
	height: 327px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u15850
{
	z-index: 133;
	width: 560px;
	min-height: 284px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15843
{
	z-index: 134;
	width: 561px;
	height: 327px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u15844
{
	z-index: 135;
	width: 560px;
	min-height: 284px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15837
{
	z-index: 136;
	width: 561px;
	height: 327px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u15838
{
	z-index: 137;
	width: 560px;
	min-height: 284px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15846
{
	z-index: 138;
	width: 561px;
	height: 327px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u15847
{
	z-index: 139;
	width: 560px;
	min-height: 284px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15840
{
	z-index: 140;
	width: 561px;
	height: 327px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u15841
{
	z-index: 141;
	width: 560px;
	min-height: 283px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15862
{
	z-index: 142;
	width: 64px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#u15863
{
	position: absolute;
	width: 78px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 6px;
	top: -6px;
}

#u15863:hover
{
	border-color: #999999;
	margin: 0px;
}

#u15863.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u15864
{
	z-index: 144;
	width: 64px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u15866-4
{
	z-index: 145;
	width: 45px;
	min-height: 12px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u15866-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 6px -10000px 0px 0px;
}

#u15866-4:hover p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u15865
{
	z-index: 149;
	width: 24px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 40px;
	background: transparent url("../images/video_play_242.png") no-repeat left top;
	background-size: contain !important;
}

#u15863:hover #u15865
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/video_play_243.png") no-repeat left top;
	background-size: contain !important;
}

#u15875
{
	position: absolute;
	width: 78px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 3px;
	top: 38px;
}

#u15875:hover
{
	border-color: #999999;
	margin: 0px;
}

#u15876
{
	z-index: 151;
	width: 64px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u15878-4
{
	z-index: 152;
	width: 45px;
	min-height: 12px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u15866-4.PamphletThumbSelected,#u15878-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 6px -10000px 0px 0px;
}

#u15878-4:hover p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u15877
{
	z-index: 156;
	width: 24px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 40px;
	background: transparent url("../images/video_play_242.png") no-repeat left top;
	background-size: contain !important;
}

#u15863.PamphletThumbSelected #u15865,#u15875:hover #u15877
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/video_play_243.png") no-repeat left top;
	background-size: contain !important;
}

#u15871
{
	position: absolute;
	width: 78px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 4px;
	top: 77px;
}

#u15875.PamphletThumbSelected,#u15871:hover
{
	border-color: #999999;
	margin: 0px;
}

#u15872
{
	z-index: 158;
	width: 64px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u15874-4
{
	z-index: 159;
	width: 45px;
	min-height: 12px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u15878-4.PamphletThumbSelected,#u15874-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 6px -10000px 0px 0px;
}

#u15874-4:hover p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u15873
{
	z-index: 163;
	width: 24px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 40px;
	background: transparent url("../images/video_play_242.png") no-repeat left top;
	background-size: contain !important;
}

#u15875.PamphletThumbSelected #u15877,#u15871:hover #u15873
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/video_play_243.png") no-repeat left top;
	background-size: contain !important;
}

#u15879
{
	position: absolute;
	width: 78px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 4px;
	top: 116px;
}

#u15871.PamphletThumbSelected,#u15879:hover
{
	border-color: #999999;
	margin: 0px;
}

#u15880
{
	z-index: 165;
	width: 64px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u15881-4
{
	z-index: 166;
	width: 45px;
	min-height: 12px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u15874-4.PamphletThumbSelected,#u15881-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 6px -10000px 0px 0px;
}

#u15881-4:hover p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u15882
{
	z-index: 170;
	width: 24px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 40px;
	background: transparent url("../images/video_play_242.png") no-repeat left top;
	background-size: contain !important;
}

#u15871.PamphletThumbSelected #u15873,#u15879:hover #u15882
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/video_play_243.png") no-repeat left top;
	background-size: contain !important;
}

#u15883
{
	position: absolute;
	width: 78px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 3px;
	top: 155px;
}

#u15879.PamphletThumbSelected,#u15883:hover
{
	border-color: #999999;
	margin: 0px;
}

#u15884
{
	z-index: 172;
	width: 64px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u15886-4
{
	z-index: 173;
	width: 45px;
	min-height: 12px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u15881-4.PamphletThumbSelected,#u15886-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 6px -10000px 0px 0px;
}

#u15886-4:hover p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u15885
{
	z-index: 177;
	width: 24px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 40px;
	background: transparent url("../images/video_play_242.png") no-repeat left top;
	background-size: contain !important;
}

#u15879.PamphletThumbSelected #u15882,#u15883:hover #u15885
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/video_play_243.png") no-repeat left top;
	background-size: contain !important;
}

#u15867
{
	position: absolute;
	width: 78px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 4px;
	top: 194px;
}

#u15883.PamphletThumbSelected,#u15867:hover
{
	border-color: #999999;
	margin: 0px;
}

#u15867.PamphletThumbSelected
{
	border-color: #999999;
	margin: 0px;
}

#u15868
{
	z-index: 179;
	width: 64px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u15869-4
{
	z-index: 180;
	width: 45px;
	min-height: 12px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u15886-4.PamphletThumbSelected,#u15869-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 6px -10000px 0px 0px;
}

#u15869-4.PamphletThumbSelected
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 6px -10000px 0px 0px;
}

#u15869-4:hover p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u15866-4.PamphletThumbSelected p,#u15878-4.PamphletThumbSelected p,#u15874-4.PamphletThumbSelected p,#u15881-4.PamphletThumbSelected p,#u15886-4.PamphletThumbSelected p,#u15869-4.PamphletThumbSelected p
{
	color: #ADACAC;
	visibility: inherit;
	font-size: 12px;
	text-align: center;
	line-height: 1;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	padding: 0px 15px;
}

#u15870
{
	z-index: 184;
	width: 24px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 40px;
	background: transparent url("../images/video_play_242.png") no-repeat left top;
	background-size: contain !important;
}

#u15883.PamphletThumbSelected #u15885,#u15867:hover #u15870
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/video_play_243.png") no-repeat left top;
	background-size: contain !important;
}

#u15867.PamphletThumbSelected #u15870
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/video_play_243.png") no-repeat left top;
	background-size: contain !important;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u15830-4
{
	z-index: 185;
	width: 366px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 87px;
}

#pu1623
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 719px;
}

#u1623
{
	z-index: 81;
	width: 180px;
}

#u1630
{
	z-index: 82;
	width: 178px;
	margin-right: -10000px;
}

#pu20263
{
	width: 0.01px;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u20263
{
	z-index: 84;
	width: 219px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u20264
{
	z-index: 85;
	width: 177px;
	margin-right: -10000px;
}

#u20266
{
	z-index: 87;
	width: 180px;
	margin-right: -10000px;
	margin-top: 119px;
	left: 39px;
}

#u20267
{
	z-index: 88;
	width: 180px;
	min-height: 158px;
	margin-right: -10000px;
}

#menuu24469
{
	z-index: 89;
	width: 178px;
	margin-right: -10000px;
	margin-top: 264px;
}

#u24540
{
	width: 34px;
	min-height: 30px;
	margin-right: -10000px;
}

#u24541
{
	width: 34px;
	height: 30px;
}

#u18175.MuseMenuActive,#u24541:hover
{
	margin: 0px;
}

#u24550
{
	width: 34px;
	min-height: 30px;
	margin-right: -10000px;
	left: 36px;
}

#u24551
{
	width: 34px;
	height: 30px;
}

#u24541.MuseMenuActive,#u24551:hover
{
	margin: 0px;
}

#u24560
{
	width: 34px;
	min-height: 30px;
	margin-right: -10000px;
	left: 72px;
}

#u24563
{
	width: 34px;
	height: 30px;
}

#u24551.MuseMenuActive,#u24563:hover
{
	margin: 0px;
}

#u24573
{
	width: 34px;
	min-height: 30px;
	margin-right: -10000px;
	left: 108px;
}

#u24576
{
	width: 34px;
	height: 30px;
}

#u24563.MuseMenuActive,#u24576:hover
{
	margin: 0px;
}

#u24586
{
	width: 34px;
	min-height: 30px;
	margin-right: -10000px;
	left: 144px;
}

#u24589
{
	width: 34px;
	height: 30px;
}

#u24576.MuseMenuActive,#u24589:hover
{
	margin: 0px;
}

#u24589.MuseMenuActive
{
	margin: 0px;
}

#u1614
{
	z-index: 100;
	width: 681px;
	margin-top: 19px;
	position: relative;
}

#u1541
{
	z-index: 101;
	width: 679px;
	border-width: 1px;
	border-style: solid;
	padding-bottom: 57px;
	position: relative;
	margin-right: -10000px;
}

.gs----CONTAINER-article--dk-fill-box-outline-shadow
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #2F2E2E;
	background-color: transparent;
}

#u1431
{
	z-index: 102;
	width: 650px;
	min-height: 344px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 14px;
}

#u1542-5
{
	z-index: 103;
	width: 570px;
	min-height: 55px;
	border-style: none;
	background-color: transparent;
	color: #999999;
	font-size: 12px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 384px;
	left: 29px;
}

#u1542-5:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	margin: 384px -10000px 0px 0px;
}

#u1687
{
	z-index: 108;
	width: 681px;
	margin-top: 27px;
	position: relative;
}

#u1690
{
	z-index: 109;
	width: 679px;
	border-width: 1px;
	border-style: solid;
	padding-bottom: 57px;
	position: relative;
	margin-right: -10000px;
}

#u1688
{
	z-index: 110;
	width: 650px;
	min-height: 344px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 14px;
}

#u1691-5
{
	z-index: 111;
	width: 570px;
	min-height: 55px;
	border-style: none;
	background-color: transparent;
	color: #999999;
	font-size: 12px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 384px;
	left: 29px;
}

#u1542-5:active,#u1691-5:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	margin: 384px -10000px 0px 0px;
}

#u1691-5:active
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	margin: 384px -10000px 0px 0px;
}

#u1692
{
	z-index: 116;
	width: 681px;
	margin-top: 40px;
	position: relative;
}

#u1696
{
	z-index: 117;
	width: 650px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	padding: 15px 15px 3px 14px;
}

#u1693
{
	z-index: 118;
	width: 650px;
	min-height: 344px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1695-5
{
	z-index: 119;
	width: 570px;
	min-height: 55px;
	border-style: none;
	background-color: transparent;
	color: #999999;
	font-size: 12px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 14px;
	margin-top: 25px;
	position: relative;
}

#u1695-5:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	margin: 25px 0px 0px 14px;
}

#u1695-5:active
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	margin: 25px 0px 0px 14px;
}

#u1542-3,#u1691-3,#u1695-3
{
	padding-bottom: 20px;
	padding-top: 15px;
}

#u1542-2,#u1691-2,#u1695-2
{
	letter-spacing: -1px;
}

#u18428
{
	z-index: 65;
	width: 457px;
	margin-left: 453px;
	margin-top: 67px;
}

#u18433-4
{
	z-index: 66;
	width: 356px;
	margin-right: -10000px;
}

#u18429-6
{
	z-index: 70;
	width: 143px;
	margin-right: -10000px;
	left: 314px;
}

#u18431
{
	z-index: 76;
	width: 25px;
}

body
{
	padding-top: 35px;
}

#page .verticalspacer
{
	clear: both;
}

